
package com.lideeyunji.tool.framework.sql.chain.entity;

/**
 * 租户权限相关
 */
public class TenantIdFilterEntity {
    private Long tenantId;//租户id


    public Long getTenantId() {
        return tenantId;
    }

    public void setTenantId(Long tenantId) {
        this.tenantId = tenantId;
    }



}
